apiVersion: v1
kind: Service
metadata:
  name: {{ include "vs.fullname" . }}-renderer
  labels:
    {{- include "vs.labels" . | nindent 4 }}
    app.kubernetes.io/service: renderer
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: {{ .Values.service.port }}
      targetPort: http
      protocol: TCP
      name: http
  selector:
    {{- include "vs.selectorLabels" . | nindent 4 }}
    app.kubernetes.io/service: renderer
